title:
  en: Home
  fr: Accueil
icon: shop

columns:
  - width: 2/3
    sections:
      products:
        type: pages
        headline:
          en: Products
          fr: Produits
        template: product
        sortBy: title asc
        info: "{{ page.stock }} en stock"
        layout: cardlets
        image:
          query: page.files.first
          cover: true

  - width: 1/3
    sections:
      settings:
        type: fields
        fields:
          baseline:
            label: Baseline
            type: textarea
            size: small
